@charset "UTF-8";
@import "grid.css";

table {border-collapse: collapse;}
body{
color: #222;
font-family: Calibri, sans-serif;
font-size: 14px;
background: #fff;
}
.clear {
    clear:both;
}
.nonono{
    display:none;
}
.clear-height{
    height: 130px;
}
a, a:focus, a:active, input, input:focus, input:active, button, button:focus, button:active {
    outline: none;
}
h1 {
    text-align: left;
    margin: 20px 0px 30px 0px;
    font-size: 2.2em;
    color: #222;
    padding: 10px 0px;
    border-radius: 4px;
    font-weight: bold;
}
h2 {
	padding:20px 0px;
	font-size:1.6em;
	font-weight:700
}
h3 {
	font-size:1.35em;
	margin:30px 0 0;
	font-weight:600
}
h4{
    color: rgb(0, 108, 134);
    font-size: 2em;
}

.parners_new {
    display:flex;
    flex-wrap:wrap;
}

.parners_new .col-md-4 {
    display:flex;
    flex-direction: column;
    justify-content: space-between;
}

.parners_new .col-md-4 .big {
    display:none
}


@media (max-width: 1000px) {

    .for-breadcrumbs {
        padding-top:80px;
    }

    .top .number a {
        z-index:-1 !important;
    }

    .credit {
        z-index:2 !important;
    }

    #st-2 {
        display:block !important;
        width: 50px !important;
        height: 50px !important;
        top:50% !important;
        opacity: 0.6 !important;
    }

    #st-2:hover {
        opacity: 1 !important;
    }
}



.title-big{
    font-size: 2.6em !important;
    text-align: center;
    margin: 30px 0px;
    font-weight: 400 !important;
    color:#222;
}
.title-big-white{
    font-size: 2.6em !important;
    text-align: center;
    margin: 30px 0px;
    font-weight: 400 !important;
    color:#fff;
}
.modal-title{
    text-align: center;
    font-size: 2em;
}
.modal-header .close {
    margin-top: -2px;
    border: 1px solid #337ab7;
    padding: 0px 0px;
    width: 30px;
    height: 30px;
    display: block;
    text-align: center;
    border-radius: 50%;
    font-size: 1.4em;
    font-weight: 100;
    color: #cc0000;
    position: absolute;
    right: 15px;
}
.modal-header .close:hover{
    cursor: pointer;
    text-decoration: none;
}
.mobile-logo{display:none;}

.credit{
    display: block;
    position: fixed;
    z-index: 100;
    top: 130px;
    left: 50px;
    padding: 20px;
    text-transform: uppercase;
    background: #ff2d33;
    color: #fff;
    border-radius: 0px 0px 5px 5px;
    border-bottom: 2px solid #fff;
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
    transition: all .3s;
}
.credit:hover{
    background: #4aa0ea;
    transition:all .3s;
    color:#fff;
    text-decoration:none;
}

/*======================= price-table =============================*/
.price-table{
    max-width: 800px;
    display: block;
    margin: 0 auto;
}
.price-table td:first-child{
   padding-left:15px;
   width:80%;
}
.price-table tr{
    background:#eee;
    transition:all .3s;
}
.price-table tr:hover{
    background: #e1f3ff;
    transition:all .3s;
}
/*======================= price-table =============================*/


/*======================= form =============================*/
form{

}
form input{
    border: 1px solid #2094d2;
    padding: 10px;
    border-radius: 5px;
    width: 95%;
    display: block;
    margin: 10px auto;
}
form textarea{
    border: 1px solid #2094d2;
    padding: 10px;
    border-radius: 5px;
    width: 95%;
    display: block;
    margin: 10px auto;
}
form .submit{
    background-color: #2094d2;
    box-shadow: 0 3px 0 #0978b0;
    color: #fff;
    padding: 10px;
    font-size: 1.2em;
    border-radius: 5px;
    text-decoration: none;
    margin: 20px auto;
    display: block;
    text-align: center;
    border: none;
    transition:all .3s;
}
form .submit:hover{
    background-color: #37a8e4;
    transition:all .3s;
    text-decoration: none;
}
/*======================= form =============================*/


/* шапка */

.top{
    height:130px;
    box-shadow: 0px 0px 30px rgba(34, 34, 34, 0.55);
    position: fixed;
    top:0px;
    width: 100%;
    border-bottom: 1px solid #eee;
    z-index: 2;
    background: #fff;
}
.top .blue-line{
    height: 30px;
    background-color: #2789cb;
}
.top .adress p{
    color: #fff;
    padding: 5px 0px 0px 0px;
    margin: 0px;
}
.top .licens p{
    color: #fff;
    padding: 5px 0px 0px 0px;
    margin: 0px;
    text-align: center;
}
.top .zapis a{
    color: #fff;
    border: 1px solid #fff;
    border-radius: 3px;
    transition:all .3s;
    padding: 1px;
    display: block;
    margin: 3px auto 0px auto;
    text-align: center;
    max-width: 95%;
}
.top .zapis a:hover{
    text-decoration: none;
    background: #fff;
    color: #222;
    transition:all .3s;
}

.header .navbar-default{
    background: #fff;
    border: none;
    padding-top: 20px;
}
.header .navbar-default a{
    color: #2094D2 !important;
    font-size: 1.1em;
    border-bottom: 1px solid #fff;
    transition:all .3s;
}
.header .navbar-default a:hover{
    border-bottom: 1px solid #2094D2;
    transition:all .3s;
}
.header .number p{
    color: #2094D2;
    font-size: 1.5em;
    margin-bottom: 0px;
    font-weight: bold;
        text-align: right;
}
.header .number a{
    color: #2094D2;
    text-align: right;
    display: block;
    font-size: 1.2em;
    border: 1px solid #2094d2;
    text-align: center;
    background: #fff;
    border-radius: 5px;
    transition:all .3s;
}
.header .number a:hover{
    transition:all .3s;
    border: 1px solid #2094d2;
    background:#2094d2;
    color:#fff;
}
/* шапка */


/* footer */
footer{
        box-shadow: 0px 0px 30px rgba(34, 34, 34, 0.3);
}
footer .big{
    font-size: 2.6em;
    font-weight: bold;
    margin: 30px 0px;
}
footer .number{
    font-size: 2em;
    font-weight: bold;
    margin: 0px 0px;
}
footer .time{
    font-size: 1.6em;
    color: #848484;
    margin: 0px;
}
footer .adr{
    font-size: 2em;
    margin: 0;
}
footer .metro{
    font-size: 2em;
    margin: 0px;
}
footer .metro img{
    padding-right:5px;
}
footer .we{

}
footer .soc-link{

}
footer .soc-link img{
    width: 50px;
}
/* footer */

/* index-content */
.first-block-index{
    background: url(../img/first-block-index.jpg) center top no-repeat;
    padding: 50px 0px;
}
.first-block-index .big{
    font-size: 2.6em;
    font-weight: bold;

}
.first-block-index .for-img{
    font-size: 1.2em;
    display: block;
    position: relative;
    padding: 0px 0px 0px 90px;
}
.first-block-index .for-img img{
    position: absolute;
    left: 0px;
    top: 10px
}
.first-block-index a{
    background-color: #2094d2;
    box-shadow: 0 3px 0 #0978b0;
    color: #fff;
    padding: 15px;
    font-size: 1.2em;
    border-radius: 5px;
    text-decoration: none;
    margin: 50px 0px;
    display: block;
    text-align: center;
    width: 250px;
}
.first-block-index a:hover{
    background-color: #37a8e4;
    transition:all .3s;
    text-decoration: none;
}
.first-block-index .circle{
    border: 5px solid #0099dd;
    margin: 0 auto;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    position: relative;
    top: -20px;

}
.first-block-index .circle img{
    position: relative;
    margin: 0 auto;
    animation-name: motion-name;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    background-size: cover;
    left: 10px;
    top: 7px;
}
/* index-content */

/* =====================uslugi================================================ */
.uslugi{

}
.uslugi .box{
    min-height: 200px;
    margin: 20px auto;
    background: #ccc;
    border: 5px solid white;
    position: relative;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.8);
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.8);
    max-width: 450px;
    transition:all .3s;
}
.uslugi .box:hover{
    box-shadow: 0 0 30px #222;
    transition:all .3s;
}



.uslugi .box .sh_bottom{
    width: 100%; height: 45%;
    position:absolute;
    z-index: -2;
    bottom: 0; right: 0;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    -webkit-box-shadow: 0px 10px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 10px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 10px 2px rgba(0, 0, 0, 0.2);
}
.uslugi .box .sh_bottom:after{
    content: "";
    position:absolute;
    right: 0; bottom:0;
    width:150px; height: 100px;
    z-index: -1;
    background: rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 20px 30px 10px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow: 20px 30px 10px rgba(0, 0, 0, 0.33);
    box-shadow: 20px 30px 10px rgba(0, 0, 0, 0.33);
    -moz-transform:skew(10deg,10deg) translate(-40px,-15px);
    -webkit-transform:skew(10deg,10deg) translate(-40px,-15px);
    transform:skew(10deg,10deg) translate(-40px,-15px);
}
.uslugi .box .sh_bottom:before{
    content: "";
    position:absolute;
    left: 0; bottom:0;
    width:150px; height: 100px;
    z-index: -1;
    background: rgba(0, 0, 0, 0.2);
    -moz-box-shadow: -20px 30px 10px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow: -20px 30px 10px rgba(0, 0, 0, 0.33);
    box-shadow: -20px 30px 10px rgba(0, 0, 0, 0.33);
    -webkit-transform:skew(-10deg,-10deg) translate(40px,-15px);
    -moz-transform:skew(-10deg,-10deg) translate(40px,-15px);
    transform:skew(-10deg,-10deg) translate(40px,-15px);

}



.uslugi .box.b1{
    background: url(../img/uslugi/flebologia.jpg) center top no-repeat;
    background-size: cover;
}
.uslugi .box.b2{
    background: url(../img/uslugi/xirurgia.jpg) center top no-repeat;
    background-size: cover;
}
.uslugi .box.b3{
    background: url(../img/uslugi/proktologia.jpg) center top no-repeat;
    background-size: cover;
}
.uslugi .box.b4{
    background: url(../img/uslugi/vse_uslugi.jpg) center top no-repeat;
    background-size: cover;
}

.uslugi .box.b6{
    background:url(../img/uslugi/ultrazvukovoe-issledovanie.jpg) center top no-repeat;
    background-size: cover;
}

.uslugi .box a{
    display: block;
    margin: 0 auto;
    width: 200px;
    height: 40px;
    background: rgba(34, 34, 34, 0.9);
    color: #fff;
    font-size: 1.6em;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 3px;
    margin-top: 60px;
    padding-top: 2px;
    text-decoration: none;
    transition:all .3s;
}
.uslugi .box a:hover{
    text-decoration: none;
    background: #222;
    transition:all .3s;
}
.uslugi .b5 a, .uslugi .b6 a{
    height:70px;
}
.uslugi .box.b5{
    background: url(../img/uslugi/medicinskie-analiz.jpg) center top no-repeat;
    background-size: cover;
}
.uslugi .box.b7{
    background: url(../img/uslugi/cardio1.jpg) center top no-repeat;
    background-size: cover;
}
.uslugi .box.b8{
    background: url(../img/uslugi/ginekolog.jpg) center top no-repeat;
    background-size: cover;
}
.uslugi .box.b9{
    background: url(../img/uslugi/onko.jpg) center top no-repeat;
    background-size: cover;
}
.uslugi .box.b10{
    background: url(../img/uslugi/nevrolog.jpg) center top no-repeat;
    background-size: cover;
}
/* =====================uslugi================================================ */




/*======================= small-form =============================*/

.small-form{
    box-shadow: 0px 10px 50px rgba(34, 34, 34, 0.8);
    height: 200px;
    position: relative;
    margin-top:100px;
}
.small-form .megaman img{
    position: absolute;
    top: -100px;
    width: 220px;
}
.small-form .do{
    background: #5da6d8;
    color: #fff;
    display: block;
    padding: 5px;
    border-radius: 5px;
    text-align: center;
    width: 200px;
    font-size: 1.4em;
}
.small-form .big{
    font-weight: bold;
    font-size: 2em;
}
.small-form form{
    margin: 50px 0px 0px 0px;
}
/*======================= small-form =============================*/


/*======================= for-slider =============================*/
.for-slider{
    background: url(../img/slider-bg.jpg);
    padding-bottom: 50px;
    background-size: cover;
    background-attachment: fixed;
}
.for-slider .carousel-control{
    padding-top:300px;
}
.carousel-inner > .active {
    max-width:850px;
    margin: 0 auto;
}
.carousel-inner {
    max-width:850px;
    margin: 0 auto;
}
.carousel-control.right {
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background-repeat: repeat-x;
    filter: none;
}
.carousel-control.left {
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}
/*======================= for-slider =============================*/



/*======================= about-index =============================*/
.about-index {
    box-shadow: 0px 10px 50px rgba(34, 34, 34, 0.8);
    height: 500px;
    position: relative;

}
.about-index .container{
    background:url(../img/man2.png) left bottom no-repeat;
}
.about-index .text-left{
    text-align: left;
}
.about-index .container img{
    display: block;
    margin: 50px auto 0 auto;
    width: 100px;
}
.about-index .container .big{
    font-size: 2em;
    font-weight: bold;
}
.about-index .container .small{
    font-size: 1.3em;
}
/*======================= about-index =============================*/


/*======================= tri =============================*/

.tri{
    background:url(../img/tri.jpg) center top no-repeat;
    background-attachment: fixed;
    background-size:cover;
}
.tri .box{
    margin: 100px auto;
    padding: 50px;
    text-align: center;
    background-color: rgba(39, 137, 203, 0.8);
}
.tri .big{
    color: #fff;
    font-size: 2.4em;
    font-weight: 100;
}
.tri .small{
    color: #dbca8e;
    font-size: 1.4em;
    padding: 20px 0px;
    font-weight: 100;
}
.tri .small img{

}
/*======================= tri =============================*/


/*======================= otz =============================*/
.otz{
    margin-bottom: 50px;
}
.otz .row{
    padding:30px 0px;
}
.otz .box{
    padding: 20px 20px;
    min-height: 250px;
    transition:all .3s;
}
.otz .box:hover{
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.8);
    transition:all .3s;
}
.otz .box img{
    float: left;
    padding: 0px 15px;
    border-radius: 50%;
    border: 1px solid #ccc;
    width: 150px;
    height: 150px;
    margin-right: 20px;
    margin-bottom: 180px;
    display:none;
}
.otz .box .big{
    color: #ab995d;
    font-size: 1.6em;
    padding-top: 0px;
    margin: 0px;
}
.otz .box .small{
    font-size: 1.2em;
}
.see-all-links{
    text-align: right;
    display: block;
    color: #222;
    text-decoration: underline;
    font-size: 1.4em;
}
/*======================= otz =============================*/



/*======================= for-breadcrumbs =============================*/
.for-breadcrumbs{

}
.for-breadcrumbs ul{
   text-align: right;
}
.for-breadcrumbs li{
    display: inline-block;
}
.for-breadcrumbs li a{
    transition:all .3s;
    color: #222;
    border-bottom: 1px solid #fff;
}
.for-breadcrumbs li a:hover{
    transition:all .3s;
    border-bottom: 1px solid #222;
    text-decoration: none;
}

/*======================= for-breadcrumbs =============================*/

/*======================= wrapper =============================*/
.wrapper{
    padding: 0px 0px 100px 0px;
}
.wrapper p{
    font-size: 18px;
    font-weight: 100;
}
.wrapper ul{

}
.wrapper ul li{
    list-style-image: url(../img/ul-li.png);
}

/*======================= wrapper =============================*/

/*======================= pages-uslugi =============================*/
.big-img{
    max-width: 500px;
    height: 300px;
    margin: 0 auto;
    position: relative;
    margin-bottom:30px;
}
.big-img h1{
    position: absolute;
    bottom: 0px;
    text-align: center;
    width: 100%;
    background: rgba(255, 255, 255, 0.68);
    text-shadow: 1px 1px 0px #fff;
    margin-bottom: 0px;
}
.flebologia{
    background:url(../img/uslugi/flebologia.jpg) center top no-repeat;
    background-size:cover;
}
.hirurg{
    background:url(../img/uslugi/xirurgia.jpg) center top no-repeat;
    background-size:cover;
}
.proktolog{
    background:url(../img/uslugi/proktologia.jpg) center top no-repeat;
    background-size:cover;
}
.ultrazvukovoe {
    background: url(../img/uslugi/ultrazvukovoe-issledovanie.jpg) center top no-repeat;
    background-size: cover;
}
.uslugi-all{
    background:url(../img/uslugi/vse_uslugi.jpg) center top no-repeat;
    background-size:cover;
}
.onko1{
    background:url(../img/uslugi/onko.jpg) center top no-repeat;
    background-size:cover;
}
.ginekologiya1{
    background:url(../img/uslugi/ginekolog.jpg) center top no-repeat;
    background-size:cover;
}
.kardiologia1{
    background:url(../img/uslugi/cardio1.jpg) center top no-repeat;
    background-size:cover;
}
.nevrologiya{
    background:url(../img/uslugi/nevrolog.jpg) center top no-repeat;
    background-size:cover;
}
.nashi-specialisti{
    background:url(../img/spec/coll.jpg) center top no-repeat;
    background-size:cover;
    max-width:800px;
    height:450px;
}

.spec-table td{
    vertical-align: top;
}
.spec-table td:first-child{
    min-width: 280px;
    padding: 0 0 0 20px;
    background: #dcf1ff;
}
.spec-table td:nth-child(2n){
    padding-left:20px;
}
/*======================= pages-uslugi =============================*/

/*======================= slider =============================*/
.new-slider .carousel-inner {

    margin: 0 auto;
    height: 250px;
}
.new-slider .carousel-inner > .item {
    height: 250px;
}
.new-slider .carousel-inner .col-md-3 img{
	max-width:100%;
}
/*======================= slider =============================*/
.specialist-mobile{display:none;}
.specialist-table{display:block;}

.box-small{
    padding: 20px;
    transition:all .3s;
}
.box-small:hover{
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
    transition:all .3s;
}

.action{
        margin: 0 auto;
    width: 90%;
    padding: 20px;
    border: 1px solid #2789cb;
    border-radius: 30px;
    transition:all .3s;
}
.action:hover{
    transition:all .3s;
    box-shadow: 0px 0px 50px rgba(34, 34, 34, 0.3);
}
.for-mobile-btn{
    display:none;
        visibility: hidden;
}
.for-desc-btn{
    display:block;
}

.v-marta{
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.price {
font-size: 14px;
border-collapse: collapse;
text-align: center;
}
.price td{
background: #AFCDE7;
color: #222;
padding: 10px 20px;
}
.price td:first-child {
background: #AFCDE7;
color: #222;
padding: 10px 20px;
}
.price td {
border-style: solid;
border-width: 0 1px 1px 0;
border-color: white;
}
.price td {
background: #D8E6F3;
}
.price td:first-child {
text-align: left;
}

#Go_Top {
    position: fixed;
    z-index: 50;
    cursor: pointer;
    width: 50px;
    height: 50px;
    text-align: center;
    color: #fff;
    bottom: 30px;
    right: 30px;
    padding: 10px;
    -webkit-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1);
    -moz-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1);
    -o-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1);
    -ms-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1);
    transition: all 0.27s;
    border-radius: 50%;
    box-shadow: 0 3px 0 #0086A8;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    text-transform: uppercase;
    background: #00afda;
    font-size: 2em;
}
#Go_Top:hover {
  box-shadow: none;
  text-decoration: none;
  background: #0086A8;
}

.watsupp{
    float: left;
}

/* transition:all .3s; */


@media (min-width: 320px) and  (max-width: 980px) {
.clear-height {height: 50px;}
.logo{display: block;}
.logo img{height:70px;}
.top .number p{display: none;}
.top .number a{
        display: block;
    position: fixed;
    z-index: 100;
    top: 80px;
    right: 0px;
    text-transform: uppercase;
    background: #fff;
    color: #222;
    border-radius: 0px 0px 5px 5px;
    border-bottom: 1px solid #2094d2;
    border-left: 1px solid #2094d2;
    border-right: 1px solid #2094d2;
    transition: all .3s;
    width: 50%;
    height: 42px;
    padding: 10px;

}
.header .navbar-default{padding-top: 0px;background: none;}
.blue-line{display: none;}
.top {height: 80px;}

.mobile-logo{display:block;padding-top:5px;}
.desc-logo{display:none;}

.first-block-index .big{font-size: 2em;margin: 0px;}
.first-block-index .for-img img{display: none;}
.first-block-index .for-img{padding:0px;}
.first-block-index a{width:100%;}

.small-form{height: auto;}
.small-form .megaman img{display: none;}
.small-form .do{margin: 10px auto;}
.small-form .big{text-align: center;margin: 0px;}
.small-form .big{margin: 15px 0px;}

.for-slider .carousel-control{padding-top: 70px;}
.about-index{height: auto;}
.about-index .container .small {font-size: 1.4em;background: rgba(255, 255, 255, 0.8);}

.tri .big{font-size: 1.6em;}

.price-table td:first-child{width:70%;}

.otz .box img{display:block;margin:0 auto;display:none;}
.otz .box{height:auto;position:relative;padding:15px;font-size:0.9em;}


.spec-table td {display: block;}
.navbar-toggle{margin-top:20px;    }
.first-block-index .circle{top:30px;}

.about-index{height:auto !important;background:none !important;}
.about-index .content{background:none !important;}

footer .number{font-size:1.9em;}

.specialist-mobile{display:block;}
.specialist-table{display:none;}

.wrapper .col-md-12{padding-left:0px;padding-right:0px;}
.wrapper .col-md-12 td{padding:10px 10px;}

.navbar-default .navbar-collapse, .navbar-default .navbar-form{border-color:#fff;}
.navbar-nav {background: #fff;}

.for-mobile-btn{
    display:block;
    visibility: initial;
}
.for-desc-btn{
    display: none !important;
}

.credit{
    top: 80px;
    left: 0px;
    padding: 10px;
        width: 50%;
    text-align: center;
    border: 1px solid #2094d2;
}
.yaMap{
    width:auto;
}


}



@keyframes motion-name {
    0% {
        transform: translate3d(0px, 0px, 0px);
        animation-timing-function: linear;
    }

    50% {
        transform: translate3d(0px, 5px, 0px);
        animation-timing-function: linear;
    }

    100% {
        transform: translate3d(0px, 0px, 0px);
        animation-timing-function: linear;
    }
}



.scrollbar{    height: 320px;overflow-y: scroll;}
.force-overflow {
    min-height: 320px;
    padding-right:20px;
}
#style-1::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

#style-1::-webkit-scrollbar
{
	width: 7px;
	background-color: #F5F5F5;
}

#style-1::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}
.spec-table p{
    margin-bottom:5px;
}

.info{
    padding: 10px;
    text-align: center;

}
.txt{
     min-height:100px;
    display:block;
    margin:0;
}
.info a{
    font-size:18px;
    font-weight:700;
    min-height:47px;
    display:block;
}
.spec-thump{
        border: 2px solid #2789CB;
        margin-bottom:30px;
        min-height: 345px;
}
.spec-thump:hover{
    box-shadow: 0 0 16px #222;
    transition: all .3s;
        border: 2px solid #8FC7EC;
}
.spec-thump a img{
  width:100%;

}
.details h3{
    margin:0 !important;
}
.info span{
    font-size:18px;
    color:#337ab7;
}
.img-spec{
    width:100%;
     border: 2px solid #2789CB;
}
